/* *  MEDIA-QUERIES  * */
@media print{

    a:visited {
      color: #0062BE;
      }
    a[href]:after {
      content: " (" attr(href) ")"; /* affichage des URL des liens */
    }
    
  /* display none */
  #rightCol, #footer, #blocGlobal, .projet img, .li_header, a.back,
  .pagination li.pager-previous, .pagination li.pager-next,
  #navHeader:after, #navHeader, .pagination, form, #header, .news,
  h1 a[href]:after, .date a[href]:after, a[href][rel^="prettyPhoto"]:after {
    display: none !important;
    }
    
  body {
    min-width: 100%;
    }
    #main {
      width: 100%; margin: 5px 10px;
      border: none; box-shadow: none;
      }
    
    #leftCol {
      width: 100%; display: block;
      }
  .post {
    padding: 10px 10px 20px;
    page-break-after: always;
    }
    .post + .post {
     border-top: none;
     }
h1, h2 {
  text-shadow: none;
  }
h1, h2, h3 {
  page-break-after: avoid; /* pas de saut après ces éléments */
}
}
